@charset "utf-8";

main {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100dvh;
    align-items: center;
    justify-content: center;
    background: var(--col2-25);
}

main form {
    display: flex;
    flex-direction: column;
    gap: 16px;
    min-width: 400px;
    max-width: 600px;
    width: 80%;    
    background: var(--col2-90);
    padding-block: 0 16px;
    border-radius: 5px;
    h1 {
        background: var(--col2-35);
        font-size: 2rem;
        text-align: center;
        border-radius: 5px 5px 0 0;
        padding-block: 8px;
        color: #fff;
    }
    > div {
        padding-inline: 16px;
        display: flex;
        flex-direction: column;
        gap: 4px;
    }
    > div .label {
        font-size: 1.4rem;
    }
    button {
        min-width: 200px;
        width: 50%;
        margin-inline: auto;
        padding-block: 8px;
        font-size: 1.6rem;
        background: var(--col2-25);
        border: 1px solid var(--col2-90);
    }
}